## maven-hpi-plugin 1.71

=== debian/changelog ===
maven-hpi-plugin (1.71-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Fri, 01 Jul 2011 11:55:41 +0100
