=== debian/control ===
Source: maven-hpi-plugin
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 ant-optional,
 default-jdk-doc,
 junit (>= 3.8.2),
 libdom4j-java,
 libmaven-antrun-plugin-java,
 libmaven-archiver-java,
 libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java,
 libmaven-stapler-plugin-java,
 libmaven2-core-java,
 libmaven2-core-java-doc,
 libplexus-interactivity-api-java,
 libplexus-interactivity-api-java-doc,
 libplexus-utils-java (>= 1.0.4),
 libplexus-utils-java-doc,
 libregexp-java
Standards-Version: 3.9.2
Homepage: http://jenkins-ci.org/maven-hpi-plugin

Package: libmaven-hpi-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-hpi-plugin-java-doc
Description: Maven2 plugin for building Jenkins plugins
 This Maven2 plugin provides various goals for developing 
 Jenkins plugins:
 .
  * hpi:hpi Builds the .hpi file
  * hpi:hpl Generates the .hpl file

Package: libmaven-hpi-plugin-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-hpi-plugin-java
Description: Documentation for libmaven-hpi-plugin-java
 This Maven2 plugin provides various goals for developing 
 Jenkins plugins:
 .
  * hpi:hpi Builds the .hpi file
  * hpi:hpl Generates the .hpl file
 .
 This package provides the API documentation for libmaven-hpi-plugin-java.
