## maven-hpi-plugin 1.79

=== debian/changelog ===
maven-hpi-plugin (1.79-3) unstable; urgency=low

  * Fix FTBFS with openjdk-7 (LP: #1009471):
    - d/patches/java7-compat.patch: Add profile for Java 7 to pickup
      tools.jar to support annotation processing.
  * d/control: Bumped Standards-Version to 3.9.3:
    - d/copyright: reference released version of DEP-5.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2012 17:13:00 +0100

maven-hpi-plugin (1.79-2) unstable; urgency=low

  * d/control: Fix missing runtime dependencies on access-modifier-checker,
    maven-stapler-plugin and maven-install-plugin plugins; not required 
    for compilation so not automatically detected.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Feb 2012 13:14:49 +0000

maven-hpi-plugin (1.79-1) unstable; urgency=low

  [James Page]
  * Initial Debian release (Closes: #634656)
  * New upstream release.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Jan 2012 10:34:30 +0000
