=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: maven-hpi-plugin
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
+DM-Upload-Allowed: yes
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  ant-optional,
@@ -15,21 +17,30 @@
  libmaven-stapler-plugin-java,
  libmaven2-core-java,
  libmaven2-core-java-doc,
+ libmetainf-services-java,
  libplexus-interactivity-api-java,
  libplexus-interactivity-api-java-doc,
  libplexus-utils-java (>= 1.0.4),
  libplexus-utils-java-doc,
- libregexp-java
-Standards-Version: 3.9.2
+ libregexp-java,
+ libsezpoz-java
+Standards-Version: 3.9.3
 Homepage: http://jenkins-ci.org/maven-hpi-plugin
+Vcs-Git: git://git.debian.org/git/pkg-java/maven-hpi-plugin.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-hpi-plugin.git
 
 Package: libmaven-hpi-plugin-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends:
+ libaccess-modifier-checker-java,
+ libmaven-stapler-plugin-java,
+ libmaven-install-plugin-java,
+ ${maven:Depends},
+ ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-hpi-plugin-java-doc
 Description: Maven2 plugin for building Jenkins plugins
- This Maven2 plugin provides various goals for developing 
+ This Maven2 plugin provides various goals for developing
  Jenkins plugins:
  .
   * hpi:hpi Builds the .hpi file
@@ -42,7 +53,7 @@
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-hpi-plugin-java
 Description: Documentation for libmaven-hpi-plugin-java
- This Maven2 plugin provides various goals for developing 
+ This Maven2 plugin provides various goals for developing
  Jenkins plugins:
  .
   * hpi:hpi Builds the .hpi file
