## maven-hpi-plugin 1.93

=== debian/changelog ===
maven-hpi-plugin (1.93-1) unstable; urgency=low

  * New upstream release:
    - d/p/*: Refreshed patches.
    - d/maven.ignoreRules: Drop use of maven-release-plugin.
  * d/rules: Install pom files with mh_installpoms to ensure that
    ignoreRules is used.
  * d/control: Update my email address.
  * d/control: Drop use of DM-Upload-Allowed, bump Standards-Version to
    3.9.4, no changes.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 17:10:38 +0100
