=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
+Uploaders: James Page <jamespage@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  ant-optional,
@@ -24,7 +23,7 @@
  libplexus-utils-java-doc,
  libregexp-java,
  libsezpoz-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://jenkins-ci.org/maven-hpi-plugin
 Vcs-Git: git://git.debian.org/git/pkg-java/maven-hpi-plugin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-hpi-plugin.git
