=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,9 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 DEB_MAVEN_ARGS :=  -e
 
+# Install POM files directly
+binary-post-install/libmaven-hpi-plugin-java::
+	mh_installpoms -plibmaven-hpi-plugin-java
+
 get-orig-source:
 	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
