=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/jenkinsci/maven-hpi-plugin/ maven-hpi-plugin-(.*).tar.gz
